<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Square Position</title>
    <link rel="stylesheet" href="css/exo-position.css">

</head>

<body>
<div class="container">
    <div class="square">
        <div class="square">
            <div class="square">

                <div class="square">
                    <div class="square">
                        <div class="square">

                            <div class="square">
                                <div class="square">
                                    <div class="square"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

</body>

</html>